
.sprotty-actor-class {
    fill: white;
    stroke: black;
    stroke-width: 4px;
}
.sprotty-actor-class-selected {
    fill: white;
    stroke: blue;
    stroke-width: 6px;
}
.sprotty-actor-ref {
    fill: #c8c8c8;
    stroke: black;
    stroke-width: 1px;
}
.sprotty-subStructure-indicator {
    fill: none;
    stroke: black;
    stroke-width: 1px;
}
.sprotty-big-port-rect {
    fill: black;
}
.sprotty-big-port-unselected {
    stroke: black;
    stroke-width: 2px;
}
.sprotty-big-port-selected {
    stroke: blue;
    stroke-width: 4px;
}
.sprotty-small-port-unselected {
    stroke: black;
    stroke-width: 2px;
}
.sprotty-small-port-selected {
    stroke: blue;
    stroke-width: 3px;
}

.sprotty-big-conjugated-port-rect {
    fill: white;
}

.sprotty-big-port-circle {
    fill: white;
}

.sprotty-big-conjugated-port-circle {
    fill: black;
}

.sprotty-big-relay-port-innerRect {
    fill: white;
}
.sprotty-big-conjugated-relay-port-innerRect {
    fill: black;
}

.sprotty-big-multiplicity-port {
    fill: white;
    stroke: black;
    stroke-width: 2px;
}
.sprotty-small-multiplicity-port {
    fill: white;
    stroke: black;
    stroke-width: 1px;
}

.sprotty-small-port {
    fill: black;
}

.sprotty-small-conjugated-port {
    fill: white;

}
.sprotty-spp-big {
    fill: white;
}
.sprotty-spp-small {
    fill: black;
    stroke: black;
    stroke-width: 1px;
}

.sprotty-label {
    fill: black;
    font-size: 10px;
}

.sprotty-edge {
    fill: none;
    stroke: black;
    stroke-width: 1px;
}
.sprotty-edge-selected {
    stroke: blue;
    stroke-width: 4px;
}

.sprotty-edge-arrow {
    fill: none;
    stroke: black;
    stroke-width: 2px;
}

.sprotty-actor-ref-selected {
    stroke: blue;
    stroke-width: 4px;
}
.sprotty-error {
    fill: white;
    stroke: red;
    stroke-width: 3px;
}
.sprotty-error-message {
    font-size: 35;
    fill: red;
    font-family: Verdana;
}

.sprotty-hidden {
    width: 0px;
    height: 0px;
}

.sprotty-invisible  {
    visibility: hidden;
}
